@charset "UTF-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

* {
	padding: 0px;
	margin: 0px;
	-webkit-text-size-adjust: 100%;
	color: #111;
	line-height: 1.6em;
}

body {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
.set {
	margin: 0px;
	padding: 0px;
	background: url(../image/bg.jpg);
	background-position: center top;
	background-repeat: repeat;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
}
img {
	border: 0;
	width: 100%;
	display: block;
}
.alpha:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
}


/*clearfix*/
.cf:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.cf {
  min-height: 1px;
}

* html .cf {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

ul {
	list-style-type: none;
}





/*  */
@media screen and (max-width: 768px) {
	.u_pc {
	  display: none;
	}
}

@media screen and (min-width: 769px) {
	.u_sp {
	  display: none;
	}
}


/* CONTAINER */
.container-s, .container, .container-l {
	width: 90%;
	margin: 0 auto;
	box-sizing: border-box;
}

@media screen and (min-width: 769px) {
  .container-s {
    width: 760px;
  }
}

@media screen and (min-width: 769px) {
  .container {
    width: 1180px;
	padding: 0 50px;
  }
}

@media screen and (min-width: 769px) {
	.container-l {
	  width: 1180px;
	  padding: 0 50px;
	}
}



/* HEADER */
#fixed-header {
	position: fixed;
	top: -55px;
	width: 100%;
	height: 55px;
	box-sizing: border-box;
	transition: .5s; /* アニメーションタイミング */
	background-color: #38312e;
	z-index: 9999;
}
#fixed-header.is-show {
  top: 0;
}
#fixed-header {
	width: 100%;
	margin: 0 auto;
	padding: 5px 0 10px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#fixed-header .header_wrap {
	width: 96%;
	margin: 0 auto;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#fixed-header h1 {
	font-size: 11px;
	font-weight: 400;
	font-family: "Josefin Sans", sans-serif;
	font-style: italic;
	color: #FFF;
	margin: 0 0 0 5px;
}
#fixed-header .logo {
}
#fixed-header .logo img {
	width: 160px;
}

@media screen and (min-width: 768px) {
	#fixed-header {
		top: -90px;
		height: 90px;
	}
	#fixed-header {
		width: 100%;
		padding: 15px 0;
	}
	#fixed-header .header_wrap {
		width: 98%;
		padding: 10px;
	}
	#fixed-header h1 {
		font-size: 14px;
		margin: 0 0 3px;
	}
	#fixed-header .logo {
		margin: -5px 0 0;
	}
	#fixed-header .logo img {
		width: 240px;
	}
	header .kv {
		min-width: 1080px;
		margin: 0 auto;
	}
}



/* TTL */
.main_ttl {
	overflow: hidden;
	text-align: center;
	margin: 0 0 15px;
}
.main_ttl span {
	position: relative;
	display: inline-block;
	margin: 0 2.5em;
	padding: 0 0.5em;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	color: #38312e;
}
.main_ttl span::before,
.main_ttl span::after {
	position: absolute;
	top: 50%;
	content: '';
	width: 400%;
	height: 1px;
	background-color: #c3885f;
}
.main_ttl span::before {
	right: 100%;
}
.main_ttl span::after {
	left: 100%;
}

@media screen and (min-width: 769px) {
	.main_ttl {
		margin: 0 0 20px;
	}
	.main_ttl span {
		padding: 0 1em;
		font-size: 30px;
	}
}



/* LEAD */
.lead {
	padding: 40px 0;
}
.lead .txt {
	font-size: 14px;
	margin: 0 0 15px;
}
.lead .soon {
	font-size: 14px;
	text-align: center;
	margin: 20px 0 0;
}
.lead .soon span {
	font-size: 15px;
	font-weight: 700;
	color: #fff;
	background-color: #7b3801;
	border-radius: 40px;
	margin: 0 0 5px;
	padding: 2px 20px;
	width: 200px;
	display: inline-block;
}


@media screen and (min-width: 768px) {
.lead {
	margin: 0 auto;
	padding: 60px 0;
}
.lead .txt {
	font-size: 16px;
	line-height: 1.8em;
	margin: 0 0 20px;
	text-align: center;
}
.lead .soon {
	font-size: 16px;
	margin: 40px 0 0;
}
.lead .soon span {
	font-size: 16px;
	margin: 0 0 10px;
	padding: 5px 20px;
	width: 240px;
}
}



/* FOOTER */
footer {
	background-color: #38312e;
}
footer .footer_container {
	padding: 20px;
}
footer .footer_container .footer .footer_logo {
	width: 160px;
	margin: 0 auto 5px;
}
footer .footer_container .footer p {
	font-size: 13px;
	font-family: "Josefin Sans", sans-serif;
	font-style: italic;
	color: #FFF;
	text-align: center;
}
footer .footer_container .footer p span {
	font-size: 14px;
	font-family: "WDXL Lubrifont JP N", sans-serif;
	font-style: normal;
	color: #fff9ef;
	margin: 5px 0 0;
	display: block;
}

footer .copy {
	font-size: 12px;
	font-family: 'Josefin Sans', sans-serif;
	background-color: #FFF;
	padding: 5px 10px;
	text-align: center;
}

@media screen and (min-width: 768px) {
footer {
}
footer .footer_container {
	padding: 50px 30px;
}
footer .footer_container .footer .footer_logo {
	width: 240px;
}
footer .footer_container .footer p {
	font-size: 15px;
}
footer .footer_container .footer p span {
	font-size: 16px;
	margin: 5px 0;
}
	
footer .copy {
	font-size: 13px;
	padding: 10px;
}
}




/* PAGETOP */
#pagetop {
	width: 40px;
	height: 40px;
	position: fixed;
	bottom: 5px;
	right: 5px;
	z-index: 6;
}
@media screen and (min-width: 769px) {
	#pagetop {
		width: 50px;
		height: 50px;
		position: fixed;
		bottom: 10px;
		right: 10px;
	}
}
